namespace Android.Telephony.Ims
{
    [Register("android/telephony/ims/ImsException", ApiSince = 30, DoNotGenerateAcw = true)]
    public sealed class ImsException : Exception
    {
        [Obsolete("This constant will be removed in the future version. Use Android.Telephony.Ims.ImsExceptionCodeError enum directly instead of this field.", true)]
        [Register("CODE_ERROR_INVALID_SUBSCRIPTION", ApiSince = 30)]
        public const ImsExceptionCodeError CodeErrorInvalidSubscription = ImsExceptionCodeError.InvalidSubscription;
    }
}
Assembly Mono.Android , Version=0.0.0.0, PublicKeyToken=84e04ff9cfb79065
Obsolete This constant will be removed in the future version. Use Android.Telephony.Ims.ImsExceptionCodeError enum directly instead of this field.
Help Documentation
.NET 6.0-android7.0-android8.0-android9.0-android
Xamarin Android 0.0
OS Platforms

For the selected framework this API is only supported on the following OS platforms:

  • Android
  • Built-in API
  • Package-provided API

02/28/2024
An error has occurred. This application may no longer respond until reloaded. Reload 🗙